additionalProperties:
    formFields:
        - default: /usr/bin/docker
          edit: true
          envKey: DOCKER_BINARY
          labelEn: Docker Binary
          labelZh: Docker二进制文件
          required: true
          type: text
          label:
            en: Docker Binary
            ja: Docker バイナリ
            ms: Binari Docker
            pt-br: Binário Docker
            ru: Исполняемый файл Docker
            ko: 도커 바이너리
            zh-Hant: Docker 二進制文件
            zh: Docker 二进制文件
        - default: 8080
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelZh: 端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Port
            ja: ポート
            ms: Port
            pt-br: Porta
            ru: Порт
            ko: 포트
            zh-Hant: 埠
            zh: 端口
